## unity-webapps-twitter 2.4.7

=== debian/changelog ===
unity-webapps-twitter (2.4.7) quantal; urgency=low

  * Fix twitter website integration

 -- Alexandre Abreu <alexandre.abreu@canonical.com>  Thu, 04 Oct 2012 10:01:19 -0400

unity-webapps-twitter (2.2) quantal; urgency=low

  * Initial release

 -- Alexandre Abreu <alexandre.abreu@canonical.com>  Tue, 18 Sep 2012 18:41:14 +0000
