=== debian/control ===
Source: unity-webapps-twitter
Section: web
Priority: extra
Standards-Version: 3.9.3
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Build-Depends: debhelper (>=7)
Homepage: https://twitter.com/

Package: unity-webapps-twitter
Architecture: all
Section: web
Priority: extra
Depends: unity-webapps-common, xdg-utils, ${misc:Depends}
XB-Ubuntu-Webapps-Includes: https://twitter.com/*
XB-Ubuntu-Webapps-Name: Twitter
XB-Ubuntu-Webapps-Domain: twitter.com
Description: Unity Webapp for Twitter
 Twitter Webapp for Unity
