## unity-webapps-twitter 2.4.10

=== debian/changelog ===
unity-webapps-twitter (2.4.10) quantal-proposed; urgency=low

  * Update Twitter icons (LP: #1068207)
  * Improved loading of userscript (LP: #1068312)

 -- Alexandre Abreu <alexandre.abreu@canonical.com>  Thu, 18 Oct 2012 10:01:19 -0400
