## unity-webapps-twitter 2.4.11

=== debian/changelog ===
unity-webapps-twitter (2.4.11) raring; urgency=low

  * Upstream bug fix release

 -- Alexandre Abreu <alexandre.abreu@canonical.com>  Tue, 26 Mar 2013 11:51:23 -0400

unity-webapps-twitter (2.4.10) quantal; urgency=low

  * Update Twitter icons (LP: #1068207)
  * Update script based on upstream

 -- Alexandre Abreu <alexandre.abreu@canonical.com>  Thu, 18 Oct 2012 10:01:19 -0400
